Package Details: mumble-jack 1.2.19-2

Git Clone URL: https://aur.archlinux.org/mumble-jack.git (read-only, click to copy)
Package Base: mumble-jack
Description: Mumble with support for JACK
Upstream URL: http://mumble.info/
Keywords: audio communication multimedia network voip
Licenses: BSD
Conflicts: mumble
Provides: mumble=1.2.19
Submitter: cocreature
Maintainer: J5lx
Last Packager: J5lx
Votes: 6
Popularity: 0.002009
First Submitted: 2013-03-20 09:47
Last Updated: 2018-01-13 19:25

Latest Comments

« First ‹ Previous 1 2

auxchar commented on 2014-10-28 23:56

The md5sum broke again.

J5lx commented on 2014-08-13 02:03

fixed.

Lucki commented on 2014-08-12 09:52

I'v got an error for the gcc49.patch. The md5sum is wrong.

slot commented on 2014-08-11 20:57

Funny - second md5 line worked only after updating here too

J5lx commented on 2014-08-11 17:15

Updated to 1.2.8

@buchno: The md5 *is* correct. Probably your gcc49.patch was corrupted during the download.

buchno commented on 2014-08-04 00:15

The md5 for the gcc49.patch is incorrect, and should be updated.

hoyogo commented on 2014-02-23 07:03

Once this is installed, how does one tell Mumble to use Jack?